.cat-item {
    font-size: 1.05em !important;
    white-space: nowrap;
}
.cat-item img {
    border: 0px;
    vertical-align: middle;
}
.cat-item node {
    font-size: 1.1em;
}
.cat-item li, .cat-item li.current-cat {
    white-space: nowrap;
    padding: 1px 2px 1px 2px;
}
.cat-item a.nodeSel {
    font-style: italic;
}
.cat-item .clip {
    overflow: hidden;
}
.cat-item .current-cat {
    text-decoration:underline;
    color:#dd0000;
}